html,
body {
    height: 100%;
}

html {
    font-size: 14px;
    font-weight: 400;
    font-family: 'Quicksand', sans-serif !important;
}

body {
    color: #212529;
    min-width: 300px;
}

@media (min-width:576px) {
    html {
        font-size: 16px;
    }
}

@media (min-width:768px) {
    html {
        font-size: 17px;
    }
}

@media (min-width:992px) {
    html {
        font-size: 18px;
    }
}

@media (min-width:1920px) {
    html {
        font-size: 19px;
    }
}


/*CSS de Kotelo*/

.fondo-antena {
    background-image: url(../img/main-background.png);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center;
    background-size: cover
}

.text-white {
    color: #fff !important;
}

.text-gris {
    color: #c2c2c2 !important;
}

.text-amarillo {
    color: #ffb400 !important;
}

.bg-gris {
    background-color: #3e3e3e;
}

.bg-amarillo {
    background-color: #ffb400;
}

.bg-aazul {
    background-color: #1978b9;
}

.bg-alt {
    background-image: url(../img/alt-background.png);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center;
    background-size: cover
}

.reunion {
    background-image: url(../img/pexels-photo-416405.webp.png);
    min-height: 400px !important;
    background-size:cover;-moz-background-size:cover;-webkit-background-size:cover;-o-background-size:cover;
    background-position: 50% 50%;
}

.min-heigh-500 {
    min-height: 500px !important;
}

.altura-lineas-negocio {
    min-height: 300px !important;
}

.imagen-lineas-negocio-1 {
    background-image: url(../img/building.webp.png);
    background-size:cover;-moz-background-size:cover;-webkit-background-size:cover;-o-background-size:cover;
    background-position: 50% 50%;
}

.imagen-lineas-negocio-2 {
    background-image: url(../img/cellphone00.webp.png);
    background-size:cover;-moz-background-size:cover;-webkit-background-size:cover;-o-background-size:cover;
    background-position: 50% 50%;
}

.imagen-lineas-negocio-3 {
    background-image: url(../img/pexels-photo-313691.webp.png);
    background-size:cover;-moz-background-size:cover;-webkit-background-size:cover;-o-background-size:cover;
    background-position: 50% 50%;
}

.imagen-lineas-negocio-4 {
    background-image: url(../img/pexels-photo-618158.webp.png);
    background-size:cover;-moz-background-size:cover;-webkit-background-size:cover;-o-background-size:cover;
    background-position: 50% 50%;
}

.imagen-lineas-negocio-5 {
    background-image: url(../img/pexels-photo.webp.png);
    background-size:cover;-moz-background-size:cover;-webkit-background-size:cover;-o-background-size:cover;
    background-position: 50% 50%;
}

.imagen-lineas-negocio-6 {
    background-image: url(../img/unnamed-1.webp.png);
    background-size:cover;-moz-background-size:cover;-webkit-background-size:cover;-o-background-size:cover;
    background-position: 0% 0%;
}
.a106 {
    height: 100px;
}

.pd-fix {
    padding: 0!important
}

#myVideo {
  position: fixed;
  right: 0;
  bottom: 0;
  min-width: 100%; 
  min-height: 100%;
}

.content {
  position: fixed;
  bottom: 0;
  background: rgba(0, 0, 0, 0.5);
  color: #f1f1f1;
  width: 100%;
  padding: 20px;
}

#myBtn {
  width: 200px;
  font-size: 18px;
  padding: 10px;
  border: none;
  background: #000;
  color: #fff;
  cursor: pointer;
}

#myBtn:hover {
  background: #ddd;
  color: black;
}

.mt-6,
.my-6 {
  margin-top: 4rem !important;
}
.mb-6,
.my-6 {
  margin-bottom: 4rem !important;
}
.mt-7,
.my-7 {
  margin-top: 5rem !important;
}
.mb-7,
.my-7 {
  margin-bottom: 5rem !important;
}
.mt-8,
.my-8 {
  margin-top: 6rem !important;
}
.mb-8,
.my-8 {
  margin-bottom: 6rem !important;
}
.mt-9,
.my-9 {
  margin-top: 7rem !important;
}
.mb-9,
.my-9 {
  margin-bottom: 7rem !important;
}
.pt-6,
.py-6 {
  padding-top: 4rem !important;
}
.pb-6,
.py-6 {
  padding-bottom: 4rem !important;
}
.pt-7,
.py-7 {
  padding-top: 5rem !important;
}
.pb-7,
.py-7 {
  padding-bottom: 5rem !important;
}
.pt-8,
.py-8 {
  padding-top: 8rem !important;
}
.pb-8,
.py-8 {
  padding-bottom: 8rem !important;
}
.pt-9,
.py-9 {
  padding-top: 10rem !important;
}
.pb-9,
.py-9 {
  padding-bottom: 10rem !important;
}
.fs-res-s {
  font-size: 2.6vw !important;
}
.fs-res-m {
  font-size: 4vw !important;
}
.fs-res-l {
  font-size: 8vw !important;
}
.fs-4xs {
  font-size: 0.5rem !important;
  line-height: 118% !important;
}
.fs-3xs {
  font-size: 0.6rem !important;
  line-height: 120% !important;
}

.fs-2xs {
  font-size: 0.7rem !important;
  line-height: 123% !important;
}

.fs-xs {
  font-size: 0.8rem !important;
  line-height: 127% !important;
}

.fs-s {
  font-size: 0.9rem !important;
  line-height: 131% !important;
}

.fs-m {
  font-size: 1rem !important;
  line-height: 135% !important;
}

.fs-l {
  font-size: 1.25rem !important;
  line-height: 138% !important;
}

.fs-xl {
  font-size: 1.5rem !important;
}

.fs-2xl {
  font-size: 1.75rem !important;
}

.fs-3xl {
  font-size: 2rem !important;
}
.fs-4xl {
  font-size: 2.25rem !important;
}

.centrado {
  display: flex;
  justify-content: center;
  align-items: center;
}
.alineado {
  display: flex;
  align-items: center;
}
.alineado-right {
  display: flex;
  align-items: flex-end;
}
.abajo {
  display: flex;
  justify-content: flex-end;
  align-items: flex-end;
}
.text-black{
    color: #000;
}


header {
  position: relative;
  background-color: black;
  height: 75vh;
  min-height: 25rem;
  width: 100%;
  overflow: hidden;
}

header video {
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: 0;
  -ms-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}

header .container-fluid {
  position: relative;
  z-index: 2;
      padding-right: 0;
    padding-left: 0;
}

header .overlay {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: black;
  opacity: 0;
  z-index: 1;
}

@media (pointer: coarse) and (hover: none) {
  header {
    background: url("../img/main-background.png") black no-repeat center center scroll;
    background-size:cover;-moz-background-size:cover;-webkit-background-size:cover;-o-background-size:cover;
    background-position: left;
  }
  header video {
    display: none;
  }
}

.bg-black
{
    background-color: #000;
}